/* Default styles */
* {
	margin: 0; padding: 0;
	outline: 0;
	vertical-align: baseline;
}

html {
	height:100%; width:100%;
    font-size: 100.1%
}

body {
	margin:0; padding:0;
	width:100%; height:100%;
	font-size:13px;
	color:#231f20;
	font-family:Tahoma;
	letter-spacing: 0.01em;
	background:url('../images/bgr.jpg') 0 0 repeat #f1ebd5;
	font-weight:inherit;
}

div, p, h1, h2, h3 { 	margin: 0px; padding: 0px; }

a { color:#231f20; text-decoration:underline; }

a:hover { color:#231f20; text-decoration:none; }

h1, h2, h3 {
	color:#231f20;
	font-weight:normal;
	margin-bottom:15px;
}

h1 { font-size:1.4em; }

h2 { font-size: 1.3em; }

h3 { font-size: 1.2em; }

ul {
	list-style-position:outside;
	list-style-type:none;
}

q:before, q:after, blockquote:before, blockquote:after {
	content:"";
}

blockquote, q { quotes: none; }

q:before, q:after, blockquote:before, blockquote:after {
	content: '';
	content: none;
}

:focus { outline: 0; }

ins { text-decoration: none; }

del { text-decoration: line-through; }

img { border:0; }

a img, :link img, :visited img { border:0 none; }

form {
	margin: 0;
	padding: 0;
}

input { margin: 0; padding: 0; }

label { white-space: nowrap; }


select { margin: 0; padding:0; }	
}

small { font-size: small; }

table {
	margin: 0; padding: 0;
	border: 0;
	border-collapse: collapse;
}

table tr { vertical-align: top; }

table td {
	padding: 0;
	vertical-align: top;
}

textarea { margin: 0; padding:0; }

ul { margin: 0; padding: 0; }

.clear {
	clear: both;
	padding: 0;
	margin: 0;
	width:100%;
	height:1px;
	font-size:1px;
}

/* structure */
.main {
	background:url('../images/wrap_bgr.jpg') 50% 0 repeat-y;
}

.wrapper {
	min-height: 100%;
	width:1000px;
	height: auto !important;
	height: 100%;
	margin: 0 auto -87px;	
}

.header {
	position:relative;
	height:110px;
	width:100%;
	background:url(../images/logo_bgr.gif) 0 0 no-repeat;
	padding:40px 0 0 0;
}

.logo { 
	margin:0 0 25px 0;
	display:block;
	width:405px;
}

/* main_menu */
.header .container { 	
	position:relative;
	width:100%;
}

.main_menu {
	width: 100%;
	position: relative;
	margin:0 auto;
	overflow: hidden;
	text-align: center;
	background:url(../images/main_menu_bgr.gif) left bottom repeat-x #4c4c4c;
	z-index:11;
}

.menu_container {
	float: left;
	left: 50%;
	position: relative;
	text-align: center;		
}

.mmenu_list {
	position: relative;
	left: -50%;
	float: left;
	list-style: none;
	margin: 0; padding: 0;
	display:block;
	overflow:hidden;
	z-index:12;
}

.mmenu_list li  {
	display:inline-block;
	position:relative;
	padding:4px 15px;
	color:#f4f2e3;
	font-size:1.3em;
	margin:0;
	font-family:"Georgia";
}

.mmenu_list li a { color:#f4f2e3; text-decoration:underline; }

.mmenu_list li a:hover { color:#f4f2e3; text-decoration:none; }

.mmenu_list li.active a { color:#f4f2e3; text-decoration:none; }

.mmenu_list li.active a:hover { color:#f4f2e3; text-decoration:underline; }

.header .container b {
	display:block;
	position:absolute;
	background-image:url(../images/main_menu_coner.png);
	background-repeat:no-repeat;
	font-size:1px;
	color:#f0ead3;
	width:8px; height:6px;
	z-index:12;
}

.header .container b.t_l {
	background-position:left top;
	left:0; top:0;
}

.header .container b.t_r {
	background-position:right top;
	right:0; top:0;
}

.header .container b.b_l {
	background-position:left bottom;
	left:0; bottom:0;
	height:13px;
}

.header .container b.b_r {
	background-position:right bottom;
	right:0; bottom:0;
	height:13px;
}

.header .container .shadow {
	display:block;
	margin:0 auto; padding:0;
	background:url(../images/main_menu_shadow.png) 0 0 repeat-x;
	width:984px; height:9px;
	font-size:1px;
	color:#f0ead3;
}

/* search */
.header .right {
	float:right;
	position:relative;
	padding-left:200px;
	padding-top:8px;
	color:#373737;
}

.search {
	width:172px; height:17px;
	position:absolute;
	top:8px; left:0;
}

.rounded_input, .rounded_input div {
    background: url("../images/inputs.gif") no-repeat right -21px;
    font-size: 1px;
    height: 17px;
    padding-right: 12px;
}

.rounded_input {
    background-position: -14px 0;
    margin-bottom: 3px;
    padding: 0 0 0 12px;
    width: 100%;
}

.rounded_input input {
    background: none;
    border: none;
    height: 13px;
    padding: 2px 0;
    vertical-align: middle;
    width: 100%;
	font-style:italic;
	color:#373737;
	font-size:12px;
}

/* content */
.content { 
	margin:20px 0;
	clear:both;
}

.cat_menu {
	float:left;
	width:214px;
}

.cat_menu ul li {
	display:block;
	margin-bottom:25px;
	color:#231f20;
}

.cat_menu ul li a { color:#231f20; }

.cat_menu ul li a:hover { color:#231f20; }

.cat_menu ul li.active { color:#8b1302; font-weight:bold; }

.cat_menu ul li.active a { color:#8b1302; font-weight:bold; }

.cat_menu ul li.active a:hover { color:#8b1302; font-weight:bold; }

/* filter */
.filter {
	border:1px solid #d6c7a7;
	background:#f4f2e3;
	padding:20px;
	color:#303030;
	font-size:1.1em;
	width:160px;
}

.filter p { margin-bottom:15px; }

.filter input {
	float:right;
	border:1px solid #d6c7a7;
	background:#f4f2e3;
	padding:2px;
	width:50px; height:15px;
	margin-right:76px;
}

.content_block { 
	overflow:hidden; 
	position:relative;
	min-height:454px;
}

* html .content_block { overflow:visible; height:454px; }

.pic_main {
	display:block;
	position:absolute;
	width:784px; height:584px;
	background:url(../images/pic.gif) 0 0 no-repeat;
	z-index:11;
}

.inner .pic_main {
	opacity: 0.2;
	filter: alpha(opacity=20),
}

/* article */
.articles li {
	display:block;
	float:left;
	width:445px;
	margin-right:110px;
	font-style:italic;
	color:#303030;
	font-size:1.1em;
}

.articles li .pics {
	width:265px; height:134px;
	float:left;
	margin:21px 0 0 0;
	overflow:hidden;
	position:relative;
}

.articles li .pics span {
	display:block;
	width:6px; height:134px;
	font-size:1px;
	position:absolute;
	left:0; top:0;
	background:url(../images/border_image.png) 0 0 no-repeat;
}

.articles li .artTitle {
	background:url(../images/article_title_bgr.png) 0 0 no-repeat;
	width:140px; height:88px;
	text-align:center;
	overflow:hidden;
	padding:60px 30px 30px 10px;
	color:#010101;
	line-height:1.4em;
	margin-bottom:10px;
	float:left;
}

.articles li p { margin-bottom:15px; }

.next {
	color:#303030;
	float:right;
	margin-bottom:15px;
}

.articles li .next:hover { color:#303030; }

/* catalog*/
.paper {
	position:relative;
	background:url(../images/paper_bgr.png) 0 19px repeat-x;
	height:118px;
	overflow:hidden;
	padding:30px 50px;
	width:686px;
	font-size:1.1em;
	margin-bottom:20px;
}

.paper .t_l {
	display:block;
	position:absolute;
	top:0; left:0;
	background:url(../images/paper.png) 0 0 no-repeat;
	font-size:1px;
	width:34px; height:178px;
}

.paper .t_r {
	display:block;
	position:absolute;
	top:0; right:0;
	background:url(../images/paper.png) right top no-repeat;
	font-size:1px;
	width:34px; height:178px;
}

.cat_list li {
	display:block;
	float:left;
	width:145px;
	margin:0 65px 30px 0;
	font-style:normal;
	color:#231f20;
}

.cat_list li .title { font-size:1.1em; }

.cat_list li .line {
	border-top:1px solid #d6c6a6;
	border-bottom:1px solid #d6c6a6;
	padding:7px 0;
	margin:7px 0;
}

.cat_list li .price { font-style:italic; }

.cat_list li .add {
	float:left;
	display:block;
	color:#303030;
	font-size:0.9em;
}

.contacts {
	width:100%;
	text-align:center;
	position:absolute;
	z-index:12;
	color:#323232;
	font-size:1.4em;
	font-weight:normal;
	top:40%;
}

.text_block {
	width:100%;
	position:relative;
	text-align:left;
	z-index:12;
	color:#303030;
	font-style:italic;
	line-height:1.4em;
	clear:both;
	margin-bottom:20px;
}

.text_block p {
	margin-bottom:15px;
}

/* cart */
.cart {
	width:100%;
}

.order_block {
	float:right;
	width:190px;
	padding-right:45px;
	margin-left:50px;
	font-size:1.2em;
	margin-top:40px;
	font-style:normal;
}

* html .order_block { height:1%; }

.order_block .more {
	border-bottom:1px dashed #474747;
	cursor:pointer;
	margin-bottom:5px;
}

.order_block .active { border-bottom:0; }

.order_block .layer {
	font-size:0.9em;
	display:none;
}

.text_block .layer p { margin:7px 0 0 0; }

.order_block input, .order_block textarea {
	width:115px; height:14px;
	border:1px solid #bcb390;
	background:#faf8eb;
	color:#373737;
	font-style:normal;
	font-size:0.8em;
	padding:2px;
}

.order_block textarea { height:51px; }

.order_block input.err { border:1px solid #ff3503; }

.order_block label {
	display:block;
	overflow:hidden;
	padding-top:5px;
}

* html .order_block label { overflow:visible; height:1%; }

.submit { 
	color:#373737; 
	font-style:normal;
	float:left;
	margin:0 0 0 58px;
	font-size:0.9em;
}

.submit:hover { color:#373737; }

.cart_table { overflow:hidden; width:695px; }

* html .cart_table { overflow:visible; height:1%; }

.content_block .cart_table td {
	padding:10px; 
	color:#231f20;
	vertical-align:middle;
	border:0;
	font-style:normal;
	border-bottom:1px solid #969283;
	border-right:1px solid #969283;
	font-size:1.1em;
	text-align:center;
}

.content_block .cart_table td.last { border-right:0; }

.content_block .cart_table td.first {
	text-align:left;
}

.cart_table input {
	width:33px; height:23px;
	text-align:center;
	border:1px solid #bcb390;
	background:#faf8eb;
	color:#373737;
	font-style:normal;
	font-size:0.8em;
	padding:2px;	
}



.cart_table td .del {
	font-style:italic;
	font-size:0.9em;
	font-weight:normal;
}

.layer div { margin-bottom:20px; }

/* news */
.news_item {
	float:left;
	width:100%;
	clear:both;
	margin-bottom:30px;
}

.news_item img {
	float:left;
	width:159px;
	margin-right:15px;
}

/* checkbox */
.niceCheck {
	width: 13px;
	height: 13px;
	display: inline-block;
	cursor: pointer;
	background-image: url(../images/checkbox.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	font-size:1px;
	float:right;
	margin:3px 10px 0 0;
}

.niceCheck input { display: none; }

.cat_item { font-style:normal; }

.cat_item .pic {
	float:left;
	width:345px;
	margin:0 25px 30px 0;
}

.cat_item .title { font-size:1.1em; }

.cat_item .line {
	border-top:1px solid #d6c6a6;
	border-bottom:1px solid #d6c6a6;
	padding:7px 0;
	margin:7px 0;
}

.cat_item .price { 
	font-style:italic; 
	border-top:1px solid #d6c6a6;
	padding-top:7px;
}

.cat_item .add {
	float:left;
	display:block;
	color:#303030;
	font-size:0.9em;
}

.mode { float:right; }

/* gallery */
.gallery {
	background:#e0dbc8;
	padding:23px 0;
}

#gal {	
	margin:0 23px;
	width:954px;
	overflow:hidden;
	position:relative;
	z-index:11;
	height:330px;
}

#gal ul {
	width:100%;
	height:330px;
	overflow:hidden;
}
#gal ul li {
	list-style:none;
	padding:0;
	display:block;
	height:330px;
	width:954px;
	text-align:center;
	overflow:hidden;
	display:block;
	float:left;
	margin:0 0;
}
#gal ul li img {
	height:330px;
	width:954px;
	margin:0 auto;
}
.button {
	position:relative;
	margin:20px 0;
	padding:0 120px;
	text-align:center;
}

.button .prev, .button .next {
	cursor:pointer;
	border:0;
	position:absolute;
	top:0px;
	z-index:12;
	margin:0;
	padding:0;
	color:#231f20;
	font-style:italic;
	font-size:1.4em;
	text-decoration:underline;
	float:none;
}
.button .prev {
	left:0;
}
.button .next {
	right:0;
}

.wrap_container {
	width: 100%;
	position: relative;
	margin:0 auto;
	overflow: hidden;
	text-align: center;
	z-index:11;
}

.wrap {
	float: left;
	left: 50%;
	position: relative;
	text-align: center;		
}

.wrap_list {
	position: relative;
	left: -50%;
	float: left;
	list-style: none;
	margin: 0; padding: 0;
	display:block;
	overflow:hidden;
	z-index:12;
}


.button ul li {
	display:block;
	float:left;
	color:#f7941d;
	font-size:1.1em;
	margin:0 10px;
	font-style:normal;
}

/* footer */
.push {
	height: 87px;
	clear: both;
}

.footer {
	height: 52px; 
	clear: both;
	margin:0 auto;
	width:998px;
	font-size:0.9em;
	color:#6c6c6c;	
	border-left:1px solid #969283;
	border-right:1px solid #969283;
	background:url(../images/footer_bgr.jpg) left bottom repeat-x;
	padding-top:35px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}

.footer li {
	display:block;
	float:left;	
	padding:6px 20px;
	text-align:center;
}

.footer li.address {
	color:#000000;
	font-size:1.4em;
}

.footer li.mail { 
	border-right:1px solid #8c8881; 
	padding-left:25px;
}

.footer li.phone { 
	border-left:1px solid #8c8881;
	padding-right:25px; 
}

.footer li a { color:#6c6c6c; }

.footer li a:hover { color:#6c6c6c; }
